<html>
<head>
<title> Processo de clonagem </title>
</head>
<body>
<h3>Processo de clonagem<h3>
<p><u>Primeira parte :</u> Clique em 'clone' e depois copie a  segunda opção.</p>
<p><img src="primeira.png" /></p>
<p><u>Segunda parte :</u> Abra o seu terminal git, escreva git clone e cole o que foi copiado anteriomente após isso aperte enter.</p>
<p><img src="segunda.png" /></p>
<p> Pronto, seus aquivos foram salvos e já podem ser alterados.</p>
<p><u>Terceira parte :</u> Após alterar você terá que fazer o processo de <u>add</u> novamente.</p>
<p><img src="terceira.png" /></p>
<p><u>Quarta parte :</u> Após o <u>add</u> faça o processo de <u>commit</u> para confirmar suas alterações.</p>
<p><img src="quarta.png" /></p>
<p><u>Quinta parte :</u> Após o <u>commit</u> faça o processo de <u>push</u> para enviar as suas alterações.</p>
<p><img src="quinta.png" /></p>
<center><h2>Considerações finais<h2></center>
<p> Caso dê erro faça o comnado <u>git pull</u> e sem seguida repita o <u>git push.</u></p>
</body>
</html>